{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ template "rakuna-matata.serviceAccountName" . }}
  labels:
{{ include "rakuna-matata.labels" . | indent 4 }}
{{- end -}}
